langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - cernclean
id: cernclean_branding
theme: cernclean
region: hidden
weight: -3
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: "Site branding"
  provider: system
  label_display: "0"
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {}
